.top-banner--sync,
.top-banner--publishing {
  text-align: right;
  padding-bottom: 2em;
}

.top-banner--sync .container,
.top-banner--publishing .container {
  min-height: 350px;
  position: relative;
}

.top-banner--sync .container h1,
.top-banner--publishing .container h1 {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.art-list--play .image-wrapper:before {
  content: " ";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 1;
}

.art-list--play .image-wrapper a.button {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  width: 9em;
  height: 3.5em;
  line-height: 3.5em;
  padding: 0px;
  margin-top: -1.75em;
  margin-left: -4.5em;
  text-align: center;
  z-index: 2;
}

.modal--sync-project {
  margin: 20px auto;
  width: auto;
  max-width: 1050px;
}

.modal--sync-project .panel {
  padding-top: 1em;
}

.modal--sync-project .panel h2 {
  margin-top: 0px;
}

.sync-reel-container {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.sync-project {
  padding: 0 2px;
  margin-bottom: 0.5em;
}

.sync-project a {
  display: block;
  margin-bottom: 0.25em;
  background: center center no-repeat;
  background-size: cover;
  width: 100%;
}

.sync-project a:hover img,
.sync-tracks .image-wrapper:hover img {
  transform: scale(1.1);
}

.sync-project a img,
.sync-tracks li img {
  max-width: 100%;
  transition: transform 0.25s ease;
}

.sync-tracks {
  min-height: 200px;
}

.sync-tracks .image-wrapper {
  overflow: hidden;
}

.sync-client {
  width: 120px;
  border: 2px solid #e9e9e9;
  background: #e9e9e9;
  padding: 0 0.25em;
}

.sync-client:nth-child(2n+1) {
  background: #fff;
}

.sync-client a {
  display: block;
  background: center center no-repeat;
  background-size: 60% auto;
}

#sync-contact-form {
  background: #dcddde;
  padding: 0.2em 0.5em 0.5em 0.5em;
  margin-left: 1em;
}

#sync-contact-form select option:disabled {
  color: pink;
  padding-right: 20px
}

#sync-contact-form textarea,
#sync-contact-form select,
#sync-contact-form input{
/*  -webkit-appearance: none;
  -moz-appearance: none;*/
  border: 1px solid #fff;
  color: #000;
  box-shadow: 0 0 0;
  background: #fff;
  font-size: 14px;
  line-height: 1;
  margin: 6px 0px;
  padding: 0px 0 0 12px;
  width: 99%;
  outline: none;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
#sync-contact-form textarea::-webkit-input-placeholder,
#sync-contact-form select::-webkit-input-placeholder,
#sync-contact-form input::-webkit-input-placeholder,
#sync-contact-form textarea::placeholder,
#sync-contact-form select::placeholder,
#sync-contact-form input::placeholder {
  color: #777;
}
#sync-contact-form textarea:focus::-webkit-input-placeholder,
#sync-contact-form select:focus::-webkit-input-placeholder,
#sync-contact-form input:focus::-webkit-input-placeholder,
#sync-contact-form textarea:focus::placeholder,
#sync-contact-form select:focus::placeholder,
#sync-contact-form input:focus::placeholder {
  color: #aaa;
}

#sync-contact-form input[type="text"]:focus,
#sync-contact-form input[type="email"]:focus,
#sync-contact-form textarea:focus{
  border-color: #aaa;
  outline: 0;
  box-shadow: 0 0 0;
}
#sync-contact-form textarea {
  display: block;
  height: 112px;
  padding-top: 12px;
}
#sync-contact-form input[type=text],
#sync-contact-form input[type=url],
#sync-contact-form select,
#sync-contact-form input[type=email] {
  height: 50px;
}
#sync-contact-form input[type=submit] {
  padding:15px 25px;
  background: #fff;
  color: black;
  text-transform: uppercase;
  font-size:12px;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  margin-bottom: 0;
  width: 100%;
  text-align: center;
}
#sync-contact-form input[type=submit]:hover {
  background:rgba(0,0,0,.6);
  border-color:transparent;
  color:#fff;
  outline: none;
}

#sync-contact-form .row {
  margin-left: 0px;
  margin-right: 0px;
}

#errorForm{
  width: 100%;
  background: #FA4040;
  color: #fff;
  font-size: 0.85rem;
  text-align: center;
  line-height: 1em;
  overflow: hidden;
  height: 0px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
#errorForm.shown {
  padding: 8px 12px;
  height: 30px;
  margin-bottom: .5rem;
}

#sync-contact-form input[type=submit].submitted{
  background-color: #DFF6DF !important;
  border-color: #DFF6DF !important;
  color: #6CA36C !important;
  cursor: auto;
}

@media screen and (min-width: 1800px) {
  .sync-tracks.art-list li {
    width: 16.666%;
  }
}

@media screen and (max-width: 989px) {
  #sync-contact-form {
    margin-left: 0px;
  }

  .top-banner--sync .container,
  .top-banner--publishing .container {
    min-height: 150px;
    padding-bottom: 1em;
  }
}

@media screen and (min-width: 768px) {
  #sync-contact-form .col-sm-6:first-of-type {
    padding-right: 0.5em;
  }
}


@media screen and (max-width: 460px) {
  .sync-client {
    background: #fff;
  }
}
